@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200..800;1,200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
    margin: 0;
    padding: 0;
    /* font-family: "Karla", sans-serif; */
     font-family: "Poppins", sans-serif;
}

:root{
    --dark-primary-color:#00796B;
    --primary-color:#009688;
    --light-primary-color:#B2DFDB;
    --light-primary-bgcolor:#E8F6F5;
    --accent-color:#009688;
    --primery-text:#212121;
    --secondary-text:#757575;
    --white-color:#FFFFFF;
    --semi-white-color:#f1f1f1;
    --link-color:#00796B;
}

header{
    background-color: #00796B;
    padding: 5px;
}
.header-contact a{
    text-decoration: none;
    color: #fff;
    transition: 0.5s;
}
.header-contact a:hover{
    color: #B2DFDB;
}
.header-social-media {
  text-align: right;
}
.header-social-media a{
    text-decoration: none;
    color: #fff;
}
.header-social-media .fa-brands {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    line-height: 25px;
    transition: 0.5s;
    border: 1px solid #fff;
}
.header-social-media .fa-facebook-f {
    background-color: #0051b5;
}

.header-social-media .fa-facebook-f:hover {
    background-color: #fff;
    color: #0064e0;
}
.header-social-media .fa-x-twitter {
    background-color: #000;
}

.header-social-media .fa-x-twitter:hover {
    background-color: #fff;
    color: #000;
}
.header-social-media .fa-youtube {
    background-color: #ff0033;
}

.header-social-media .fa-youtube:hover {
    background-color: #fff;
    color: #ff0033;
}
.header-social-media .fa-instagram {
    background: #fbf972 ;
    background: linear-gradient(58deg, rgba(251, 249, 114, 1) 0%, rgba(255, 0, 0, 1) 48%, rgba(246, 0, 255, 1) 100%);
}

.header-social-media .fa-instagram:hover {
    background: #833AB4;
background: linear-gradient(90deg,rgba(131, 58, 180, 1) 0%, rgba(253, 29, 29, 1) 50%, rgba(252, 176, 69, 1) 100%);
    color: #fff;
}
.header-social-media .fa-tiktok {
    background-color: #000;
}

.header-social-media .fa-tiktok:hover {
    background-color: #fff;
    color: #000;
}
.navbar{
    padding: 0;
    margin: 0;
}
.bg-body-tertiary{
    background-color: rgb(228, 255, 252) !important;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.shown {
    background: #019e8c;
    font-weight: 500;
    color: #fff;
    padding: 13px 5px;
}

.dropdown-menu.show {
    margin: 0;
    border-radius: 0;
    border: 0;
}
a.nav-link.dropdown-toggle.show{
    color: var(--white-color);
    outline: none;
    box-shadow: none;
    border: 0;
    position: relative;
}
a.nav-link{
    color:var(--link-color);
    transition: 0.5s;
    padding: 13px 5px;
}
a.nav-link:hover{
    color: #fff;
    background-color: #00796B;
    transition: 0.5s;
    padding: 13px 5px;
}
.dropdown-item {
    margin: 0;
    top: 0;
    padding: 8px 12px;
    background-color:var(--light-primary-bgcolor) ;
}
.dropdown-item:hover {
    background: #019e8c;
    color: #fff;
    transition: 0.5s;
}
.dropdown-menu{
    border: none;
    border-radius: 0;
    padding: 0;
}
.dropdown:hover .dropdown-menu {
  display: block;
  transition: all 0.1s ease;
}

.dropdown:hover .dropdown-menu {
  display: block;
  transition: all 0.1s ease;
  animation: fadeIn 1s;
}

.navbar .dropdown-menu.fade-down{
    top:80%;
    transition: rotateX(-75deg);
    transform-origin: 0% 0%;
}
.navbar .dropdown-menu.fade-up{
    top:180%;
}
    @keyframes rotate {
      from {
        transform: rotateY(0deg);
      }

      to {
        transform: rotateY(360deg);
      }
    }
.navbar-toggler, .navbar-toggler:focus, .navbar-toggler:active, .navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
    border: 0;
    position: relative;
}
section.slider .container-fluid,
section.slider .container-fluid .row,
section.slider .container-fluid .row .col-md-12
{
    padding: 0;
    margin: 0;
}
section.slider img{
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: center center;
}
section.about{
    padding: 50px 0;
}
section.about img{
    border-radius: 10px;
}
section.about h1,
section.about-page h1{
    font-size: 40px;
    font-weight: 600;
    color: var(--dark-primary-color);
    border-radius: 10px;
}
section.about ul {
    list-style-type: none;
    padding: 0;
}
section.about ul li{
    padding: 5px 0;
}
section.about ul li i{
    color: var(--dark-primary-color);
}
section.about button{
    background-color: var(--dark-primary-color);
}
section.about button:hover{
    background-color: var(--primary-color);
}
section.facilities{
    padding: 50px 0;
    background-color: var(--light-primary-bgcolor);
}
section.facilities .facility-container{
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    margin: 10px 0;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: 0.5s;
}
section.facilities .facility-container:hover{
        background-color: var(--dark-primary-color);
        scale: 1.1;
}
section.facilities .facility-container:hover h3,
section.facilities .facility-container:hover i
{
    color: var(--white-color);
    cursor: pointer;
}

section.facilities h1{
    padding: 12px 24px;
    display: inline-block;
    color: white;
    background:linear-gradient(to right, orange 0%, orange 0%) no-repeat,#06876d;
    background-size: 0% 100%, 0% 0%;
    transition: background-size 0.4s ease;
    
}
section.facilities h1:hover {
   background-size: 100% 100%, 100% 100%;
}
section.facilities .facility-container h3{
    font-size: 20px;
    font-weight: 600;
    color: var(--dark-primary-color);
}
section.facilities .facility-container i{
    font-size: 60px;
    color: var(--primary-color);
    margin-bottom: 20px;
}
section.counter{
    text-align: center;
    color: #fff;
}
section.counter-bg{
    text-align: center;
    background:url(../images/parallax.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}
section.counter .overlay{
    padding: 100px 0;
    background-color: rgba(0, 0, 0, 0.7);
}
section.counter .counter-wrapper{
    display: inline-block;
    position: relative;
    justify-content: center;
}
section.counter .counter-wrapper p{
    text-align: center;
    }
section.counter .counter-wrapper span{
    position: absolute;
    right: -25px;
    top: 0px;
    }
section.counter span{
    font-size:40px;
    font-weight: 600;
}
section.counter h3{
    font-size: 1.5rem;
}
section.counter p,
section.counter i
{
    font-size: 50px;
    font-weight: 600;
    margin: 0;
}
/*settings for services*/
section.services{
    padding: 50px 0;
    background-color: #fff;
}
section.services h1{
    color: var(--dark-primary-color);
    font-size: 40px;
    font-weight: 600;
}
section.services .service-container{
    background-color: var(--light-primary-bgcolor);
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    text-align: center;
    }
section.services .service-container h2{
    color: var(--primary-color);
    font-size: 24px;
    font-weight: 600;
    margin: 10px 0;
}
section.services .service-container i{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    font-size: 30px;
    background: var(--dark-primary-color);
    color: var(--white-color);
    padding: 20px;
    width:50px;
    height: 50px;
    border-radius: 50%;
}
section.services .service-container p{
    font-size: 16px;
    color: var(--primery-text);
    text-align: center;
}
section.services ul{
    list-style: none;
    font-size: 16px;
    color: var(--dark-primary-color);
    font-family: Arial, Helvetica, sans-serif;
}
section.services .service-container .fa-brands.fa-envira {
  transform: scaleX(-1);
}
section.services figure img{
    padding: 0;
    margin: 0;
    border-radius: 10px;
    width: 100%;
    height: 570px;
    object-fit: cover;
    object-position: top center;
}
section.testimonials{
    padding: 50px 0;
    background-color: var(--light-primary-bgcolor);
}
section.testimonials h1{
    text-align: center;
    color: var(--dark-primary-color);
    font-weight: 600;
}
section.testimonials .card{
    margin: 60px 20px 20px 20px;
    padding: 20px;
    position: relative;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    flex-wrap: wrap;
    background-color: #fff;
}
section.testimonials .card img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position:absolute;
    top: -50px;
    border: 4px solid #dbdbdb;
}
section.testimonials .card h2{
    margin-top: 40px;
    font-size: 20px;
    font-weight: 600;
    color: var(--accent-color);
}
section.testimonials .card h3{
    font-size: 14px;
    font-weight: 600;
    color: var(--secondary-text);
}
section.testimonials .owl-carousel .owl-nav button.owl-next, 
section.testimonials .owl-carousel .owl-nav button.owl-prev 
{
    background: rgba(0, 0, 0, 0.5);
    width: 35px;
    height: 35px;
    font-size: 20px;
    border-radius: 50%;
    color: #fff;
}
section.testimonials .owl-carousel .owl-nav button.owl-next{
    position:absolute;
    left: -25px;
    top: 170px;
} 
section.testimonials .owl-carousel .owl-nav button.owl-prev 
{
    position:absolute;
    right: -25px;
    top: 170px;
}

footer{
    padding: 50px 0;
    background-color: var(--dark-primary-color);
    color: var(--light-primary-bgcolor);
}
footer h3{
    font-size: 24px;
    font-weight: 600;
}
footer ul{
    list-style: none;
    padding: 0;
}
footer ul li a{
    color: var(--light-primary-color);
    text-decoration: none;
    transition: 0.5s;
}
footer ul li a:hover{
    color: var(--white-color);
}
section.copyright{
    text-align: center;
    padding: 10px 0;
    background-color: #000;
    color: var(--light-primary-color);}
section.copyright p{
    padding: 0;
    margin: 0;
}
section.copyright a{
    color: var(--light-primary-color);
    text-decoration: none;
    transition: 0.5s;
}
section.copyright a:hover{
    color: var(--accent-color);
}
section.about-page{
    padding: 50px 0;
    background-color: var(--white-color);
}
section.about-page p{
    text-align: justify;
}
section.about-page img{
    float: right;
    margin-left: 20px;
    border-radius: 10px;
    width: 50%;
}
section.about-page ul{
    list-style: none;
    padding: 0;
    font-size: 16px;
    color: var(--primery-text);
}   
section.about-page ul li i{
    color: var(--accent-color);
}

/* section.news-and-events-page */
section.news-and-events-page{
    padding: 50px 0;
    background-color: var(--semi-white-color);
}
section.news-and-events-page h1{
    color: var(--dark-primary-color);
    font-weight: 600;
    font-size: 1.5rem;
    background-color: var(--white-color);
    padding: 10px 20px;
    margin-bottom: 20px;
}
section.news-and-events-page .news-item{
    background-color: #fff;
    margin-bottom: 20px;
    height: 450px;
    border: 1px solid #dbdbdb;
    transition: 0.3s;
}
section.news-and-events-page .news-item:hover{
    box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.2), 1px 1px 11px 0 rgba(0, 0, 0, 0.19);
    transition: .6s;
}
section.news-and-events-page .news-item img{
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: center center;
}
section.news-and-events-page .news-item h3,
section.news-and-events-page .news-item p
{
    margin: 0;
    padding: 10px 20px;
}
section.news-and-events-page .news-item h3{
    font-size: 1.2rem;
    font-weight: 600;
    color: var(--accent-color);
}
section.news-and-events-page .news-item p{
    text-align: justify;
}
section.news-and-events-page .news-item a{
    text-decoration: none;
    color: var(--dark-primary-color);    
    transform: 0.5s;
}
section.news-and-events-page .news-item a:hover{
    color: var(--accent-color);
    transition: 0.5s;
}

/*settings for page container*/
section.page-container{
    padding: 50px 0;
    background-color: var(--semi-white-color);
}
section.page-container h1{
    color: var(--dark-primary-color);
    font-weight: 600;
    font-size: 1.5rem;
    background-color: var(--white-color);
    padding: 10px 20px;
    margin-bottom: 20px;
}
section.page-container .gallery-item{
    margin-bottom: 20px;
    width: 100%;
    height: 200px;
    border-radius: 10px;    
    overflow: hidden;
}
section.page-container .gallery-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transition: 0.5s;
    cursor: pointer;
    border: 2px solid #fff;
    padding: 2px;
    border-radius: 10px;
}
section.page-container .gallery-item img:hover{
    scale: 1.5;
    transition: 0.5s;
}
section.page-container .single-item{
    width: 350px;
    height: 250px;
    border-radius: 10px;
    margin: 10px 5px;
    padding: 0;
    display: inline-flex;
    justify-content: space-around;
}
section.page-container .single-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
    transition: 0.5s;
    cursor: pointer;
    border: 2px solid #fff;
    padding: 2px;
}
/*settings for page container*/
section.contact-page{
    padding: 50px 0;
    background-color: var(--white-color);
}
section.contact-page .contact-container{
    background-color: var(--white-color);
    padding: 20px;
    text-align: center;
    -webkit-box-shadow: 0 0 10px 3px #BCC5CF;
    box-shadow: 0 0 10px 2px #BCC5CF;
    margin: 20px;
     color: var(--dark-primary-color);
}
section.contact-page .contact-container i{
    font-size: 25px;
    background-color: var(--semi-white-color);
    border-radius: 50%;
    padding: 12px;
    width: 50px;
    height: 50px;
    text-align: center;
    margin: 0 auto;
    color: var(--dark-primary-color);
}
section.contact-page .contact-container a{
    text-decoration: none;
    color: var(--dark-primary-color);
    transition: 0.5s;
}
section.contact-page .contact-container a:hover{
    color:var(--primary-color);
}
section.map .container-fluid{
    margin: 0;
    padding: 0;
}
section.map .container-fluid iframe{
    width: 100%;
    height: 450px;
    border: 0;
}
section.single-page{
    padding: 50px 0;
    background-color: var(--white-color);
}
section.single-page .news-container h1{
    color: var(--dark-primary-color);
    font-weight: 600;
    font-size: 2rem;
    padding: 10px 20px;
    margin-bottom: 20px;
}
section.single-page .sidebar h2{
    color: var(--accent-color);
    font-size: 2rem;
    font-weight: 600;
    padding: 0 20px;
}
section.single-page .news-container img{
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center center;
    border-radius: 5px;
    border: 2px solid #dbdbdb;
    padding: 2px;
}